Datum|Rad|Kod|Pris|Betalt|Telefon|E-post|IP|H&auml;ndelse|Ad
======================================================================================
<%
<%|replace("-", "")|&substring($$(result.@.timestamp), "2", "17")%>|<%($$(result.@.status) == "OK")<%($$$(result.@.pay_type) == "verify")VERIFY::($$$(result.@.pay_type) == "adminclear")CLEAR::($$$(result.@.pay_type) == "save")SAVE::PAID%>::$$(result.@.status)%>|$(result.@.code)|$(result.@.price)|$(result.@.amount)<%($$(result.@.pay_type) == "paycard") CARD::($$(result.@.pay_type) == "verify") VERIFIED%>|<%<%(@@# > 0), %>$(result.$$(result.*).reference.@)%>|$(result.@.email)|$(result.@.remote_addr)|&substring($(result.@.action_type), "0", "1")|$(result.@.ad_id)
%>
